Bug 130841 - [GTK] Remove scripts code only applicable to autotools
Summary: [GTK] Remove scripts code only applicable to autotools
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKitGTK (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Martin Robinson
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-03-27 08:53 PDT by Martin Robinson
Modified: 2014-03-31 07:39 PDT (History)
6 users (show)

See Also:


Attachments
Patch (12.24 KB, patch)
2014-03-28 08:53 PDT, Martin Robinson
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Robinson 2014-03-27 08:53:57 PDT
This script is no longer necessary.
Comment 1 Martin Robinson 2014-03-28 08:53:55 PDT
Created attachment 228053 [details]
Patch
Comment 2 Martin Robinson 2014-03-31 07:39:47 PDT
Comment on attachment 228053 [details]
Patch

Clearing flags on attachment: 228053

Committed r166500: <http://trac.webkit.org/changeset/166500>
Comment 3 Martin Robinson 2014-03-31 07:39:56 PDT
All reviewed patches have been landed.  Closing bug.